/**
Theme Name: Syringa House
Author: Quest Marketing Ltd
Description: A theme for Syringa House
Version: 1.0.0
Text Domain: syringa-house
Template: astra
*/

.main-header-menu .menu-link, .main-header-menu a {
    letter-spacing: .2em;
}

@media only screen and (max-width: 767px) {
	.section-image {
	    min-height: 300px;
	}
}
@media only screen and (min-width: 768px) {
	.section-image {
	    min-height: 500px;
	}
}

/** DATE SELECTOR **/
.section-head.center {
    margin-left: auto;
    margin-right: auto;
    max-width: 760px;
    text-align: center;
}

/* Tables
  --------------------------- */
  table{border-collapse:collapse;border-spacing:0;empty-cells:show;border:1px solid #cbcbcb;width: 100%; margin: 0;}
  table td,table th{border-left:1px solid #cbcbcb;border-width:0 0 0 1px;font-size:inherit;margin:0;overflow:visible;padding:0.3em 0.95em}
  table th{border-bottom:1px solid #cbcbcb;font-weight: 700; text-align: center;}
  table td:first-child,table th:first-child{border-left-width:0}
  table thead{background:#e0e0e0;color:#000;text-align:left;vertical-align:bottom}
  table tr:nth-child(2n-1) td{background-color:#f8f8f8}
  table td{border-bottom:1px solid #cbcbcb; text-align: center;}

/* Resbook */
#ui-datepicker-div {
    background-color: #f8f8f8;
}

#datepicker {
    width: 350px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    background: #FFFFFF;
    border: 1px solid #173A40;
    box-sizing: border-box;
    padding: 20px 24px;
    outline-color: #8d4037;
    margin-right: 30px;
}

.ui-datepicker-header {
    font-weight: 600;
    background: #F3F3F2;
    border: 1px solid #cbcbcb;
    font-family: Open Sans;
    font-style: normal;
    font-size: 14px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    padding:10px;
}
.ui-datepicker-header a, .ui-datepicker-header a:hover { cursor:pointer; }
.ui-datepicker-prev {float:left;}
.ui-datepicker-next {float: right;}
.ui-datepicker-title {text-align: center;}

.resform {
    display:inline-block;
    position: relative;
}

.resform:after {
    font-family: 'Font Awesome 5 Free';
    content: '\f133';
    position: absolute;
    right: 60px;
    font-size: 26px;
    top: 6px;
}

.section-head input[type="submit"] {
    background: #8D4037;
    border-radius: 100px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 200%;
    color: #fff;
    border: solid 2px #8d4037;
    width: auto;
    align-items: center;
    text-align: center;
    letter-spacing: 0.2em;
    outline: none !important;
    padding: 10px 40px;
    transition: all ease .2s;
}

.resform-submit input[type="submit"]{
text-transform: uppercase;
font-weight: normal;
}

@media screen and (max-width:790px){
    .resform #datepicker{
    margin-bottom:10px;
    }
}

/** CONTACT FORM 7 **/

form.wpcf7-form col {
    width: 50%;
}
form.wpcf7-form .col.col-left {
    margin-right: 40px;
}
div.wpcf7 {
    width: 100%;
}
form.wpcf7-form {
    width: 100%;
    display: flex;
}
form.wpcf7-form textarea,
form.wpcf7-form input {
    width: 90%;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    background: #FFFFFF;
    border: 1px solid #173A40;
    box-sizing:border-box;
    padding: 10px 24px ;
    outline-color: #8d4037;
}
form.wpcf7-form textarea:focus,
form.wpcf7-form input:focus {
    border: 1px solid #8d4037;
}
form.wpcf7-form input[type="submit"],
input[type="submit"] {
    background: #8D4037;
    border-radius: 100px;font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 200%;
    /* or 28px */ color: #fff;
    border:solid 2px #8d4037;
    width: auto;
    align-items: center;
    text-align: center;
    letter-spacing: 0.2em;
    outline: none !important;
    padding:  10px 40px;
    transition: all ease .2s;
}

form.wpcf7-form input[type="submit"]:hover{
    background-color: #fff;
    border-color: #8d4037;
    color: #8d4037;
}

@media screen and (max-width:700px){
    form.wpcf7-form {
        width: 100%;
        display: flex;
        flex-direction: column;
    }
    .grid.column-2 .wpcf7 .col{
        width:100%;
    }
    form.wpcf7-form textarea,
    form.wpcf7-form input {
        width: 100%;
    }
}